Loading...
Searching...
No Matches
event::KeyValue Struct Reference

Helper that is used wherever key/value pairs are required. More...

`import "EventEngine.idl";`

## Public Attributes

string | key
| Key.
string | value
| Value.

## Detailed Description

Helper that is used wherever key/value pairs are required.

Note
  This interface was designed before IDL maps were supported.

Definition at line 18 of file EventEngine.idl.

## Member Data Documentation

## key

string event::KeyValue::key

Key.

Definition at line 19 of file EventEngine.idl.

## value

string event::KeyValue::value

Value.

Definition at line 20 of file EventEngine.idl.

The documentation for this struct was generated from the following file:

- EventEngine.idl